-S 0  -X RUN  -Q 0 -L 2   102 300
-S 0  -X RUN  -Q 0 -L 2   96 400
-S 0  -X RUN  -Q 0 -L 2   74 300
-S 1  -X RUN  -Q 0 -L 2   71 300
-S 3  -X RUN  -Q 1 -L 1   58 200
-S 3  -X RUN  -Q 1 -L 1   46 150
-S 3  -X RUN  -Q 1 -L 1   45 175
-S 2  -X RUN  -Q 2 -L 1   38 175
-S 2  -X RUN  -Q 2 -L 1   37 150
-S 2  -X RUN  -Q 2 -L 1   32 150
-S 1  -X RUN  -Q 3 -L 1   27 100
-S 1  -X RUN  -Q 3 -L 1   22 100
-S 1  -X RUN  -Q 3 -L 1   21 125
-S 4  17 125
-S 4  17 175
-S 4  2 200
